<?php 
# ************** LICENCE ****************
/*
	Copyright (c) PORTANEO.
*/
# ***************************************
# 
#		Delete a bookmark
# 
# ***************************************

$not_access=1;
$granted="I";

require_once('../scripts/includes_mobile.php'); 
 
$link_id = $_GET['id'];
$mod_id = $_GET['mod_id'];
$tab = $_GET['tab'];

$DB->execute($delete_favorits, $DB->escape($link_id), $DB->escape($_SESSION["user_id"]));

header("location:../scripts/display_widget.php?mod_id=".$mod_id."&tab=".$tab);
?>